NPM-TAG(1)

NAME
npm-tag -- Tag a published version

SYNOPSIS
npm tag <name>@<version> [<tag>]

DESCRIPTION
Tags the specified version of the package with the specified tag, or the --tag config if not specified.

SEE ALSO

•   npm help publish

•   npm help registry

•   npm help config

•   npm help config

•   npm help npmrc